{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "agp:weather_settings_manager",
			"materials": {
				"default": "npc"
			},
			"textures": {
				"default": "textures/entity/wsm3"
			},
			"geometry": {
				"default": "geometry.wsm"
			},
			"animations": {
				"general": "animation.wsm.general"
			},
			"render_controllers": [
				"controller.render.default"
			],
			"spawn_egg": {
				"base_color": "#FFFFFF",
				"overlay_color": "#FFFFFF"
			}
		}
	}
}